Bug 1004200 - [RFE] Select multiple Vms in webadmin portal to assign User role and permissions
[RFE] Select multiple Vms in webadmin portal to assign User role and permissions
Status: NEW
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: RFEs (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Rob Young
Shai Revivo
: FutureFeature
: 1074026 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-04 04:01 EDT by Anand Nande
Modified: 2017-09-28 04:33 EDT (History)
17 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
sherold: Triaged+


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 449183 None None None Never

  None (edit)
Comment 1 Itamar Heim 2013-09-06 01:19:03 EDT
would allowing to put VMs in folders solve this.
andrew - is single folder per VM good enough?
Comment 2 Andrew Cathrow 2013-09-17 08:27:02 EDT
Anand - can you answer comment 1

thanks
Comment 3 Anand Nande 2013-09-24 12:17:17 EDT
(In reply to Itamar Heim from comment #1)
> would allowing to put VMs in folders solve this.

Andrew, Itamar - Can one then assign the permissions to the folder itself so that the VMs in it be able to inherit those permissions?

And what exact folders are we talking about here?
Comment 4 Itamar Heim 2013-09-24 13:26:57 EDT
that's the idea.
allowing to create folders under say, the cluster, then place VMs in these folders (vm would be in a single folder)

groups would probably allow to place VMs to be in multiple groups.
Comment 16 Yaniv Kaul 2015-11-15 16:25:49 EST
*** Bug 1074026 has been marked as a duplicate of this bug. ***
Comment 21 Yaniv Lavi 2017-01-03 06:15:26 EST
Replacing the existing needinfo with one on the relevant PM.

Note You need to log in before you can comment on or make changes to this bug.